@charset "UTF-8";
/* CSS Document */

body {
	background: #FBF7F4;
}

.ribbon {
	background-color: #000;
	background-image:none;
	color: #fff;
	border-color: #000;
	border-radius: 0px;
	font-size:.8em;
	letter-spacing:1px;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-default .navbar-brand, .navbar-default .navbar-nav>li>a {
	color: #eee;
} 

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #fff;
}

.navbar-brand.mark {
	padding: 8px;
}

.mark img {
	max-height: 35px;
}


/*.ribbon .navbar-brand {
	padding:10px;
}

.ribbon .navbar-nav>li>a, .ribbon .navbar-collapse {
padding-top: 10px;
padding-bottom: 10px;
}
*/

.cpcc-header {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
	text-align: left;
	margin-bottom: 15px;
}

.cpcc-header h1 {
	margin-top: 10px;
	margin-bottom: 0px;
}

.banner {
	min-height:40px;
}

.banner-lg {
	min-height:80px;
}

.banner-cpcc button {
	margin-top:10px;
}


.banner-cpcc {
	color:#fff;
	
	background: #007550; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzU1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  #007550 0%, #004D34 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007550), color-stop(100%,#004D34)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #007550 0%,#004D34 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #007550 0%,#004D34 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #007550 0%,#004D34 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #007550 0%,#004D34 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007550', endColorstr='#004D34',GradientType=0 ); /* IE6-8 */
}

.tetrad-blue-gradient, .btn-primary {
	color:#fff;
	background: #0A3E74; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzU1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	
	background: -moz-linear-gradient(top,  #0A3E74 0%, #03274C 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0A3E74), color-stop(100%,#03274C)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #0A3E74 0%,#03274C 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #0A3E74 0%,#03274C 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #0A3E74 0%,#03274C 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #0A3E74 0%,#03274C 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0A3E74', endColorstr='#03274C',GradientType=0 ); /* IE6-8 */
}

.banner h1 {
	color: #fff;
	font-size: 21px;
	margin: 15px auto;
	text-shadow: 2px 2px 3px rgba(0,0,0,.4);
	letter-spacing: 1px;
}

.banner-lg h1 {
	color:#fff;
	font-size: 24px;
	margin: 30px auto;
}

/* Application Laout and Style Selectors */

.container.main {
	background:#fff;
	box-shadow: 5px 3px 9px -2px #BBBBBb, -5px 3px 9px -2px #bbbbbb;
	min-height:800px;
	padding-top:25px;
	
}

.panel-default>a:hover, .panel-default>a:focus {
	text-decoration: none;
}

.panel-default>a:hover>.panel-heading>h4, .panel-default>a:focus>.panel-heading>h4 {
	color: #007550;
}

.panel-default>a>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
	background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
	border-color: #ddd;
}

.table>thead>tr>th {
	border-bottom: 2px solid #0A3E74;
}

.list-group {
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 0px;
}

.list-group-item {
	border: none;
	border-top: 1px solid #ddd;
}

.list-group-item:first-child {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

/* HELPER CLASSES */

.bmargin25 {
	margin-bottom: 25px;
}

.lpad0 {
	padding-left:0px;
}

.rpad0 {
	padding-right:0px;
}

/* Fix Google Maps canvas
 *
 * Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's
 * global `box-sizing` changes. You may optionally need to reset the `max-width`
 * on images in case you've applied that anywhere else. (That shouldn't be as
 * necessary with Bootstrap 3 though as that behavior is relegated to the
 * `.img-responsive` class.)
 */

.google-map-canvas,
.google-map-canvas * { box-sizing: content-box;}
